{
  "LBL_PARKED": "DA_DK Parked",
  "LBL_CUSTOMER": "DA_DK Customer",
  "LBL_DELIVERY_DATE": "DA_DK Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "DA_DK Packing Instructions",
  "LBL_STATUS": "DA_DK Status",
  "HDR_PACKING_NOTE": "DA_DK PACKING NOTE",
  "HDR_SCAN_NOTE": "DA_DK SCAN NOTE",
  "LBL_PACKING_NOTE": "DA_DK Packing Note",
  "TTL_UNSAVED_CHANGES": "DA_DK Unsaved changes",
  "MSG_UNSAVED_CHANGES_DISCARDED": "DA_DK Quantities will be saved once you Park or Pack the Container. These changes will be discarded. Are you sure?",
  "COL_PRODUCT_CODE": "DA_DK Product Code",
  "COL_SIZE": "DA_DK Size",
  "COL_DESC": "DA_DK Description",
  "COL_ORDERED": "DA_DK Ordered",
  "COL_PACKED": "DA_DK Packed",
  "COL_TO_DO": "DA_DK To do",
  "HDR_PRODUCTS": "DA_DK Products",
  "LBL_SHOW_PACKED": "DA_DK Show packed",
  "LBL_CONTAINERS": "DA_DK Containers",
  "BTN_ADD": "DA_DK Add",
  "BTN_PARK": "DA_DK Park",
  "BTN_PACK": "DA_DK Pack",
  "BTN_CLOSE_NOTE": "DA_DK Close Note",
  "LBL_WEIGHING_CATEGORY": "DA_DK Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "DA_DK No weighing categories found!",
  "TTL_REWEIGH_CONTAINER": "DA_DK Reweigh container",
  "TTL_PACKED_CONTAINER": "DA_DK Container already packed",
  "MSG_PACKED_CONTAINER": "DA_DK This container has already been packed before. If you continue you will have to reweigh the container and count the products.",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_DESCRIPTION": "DA_DK You will need to weigh the container again and rescan its contents",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_LABEL": "DA_DK Continue",
  "TTL_PRODUCTS_MISSING_WEIGHING_CATEGORY": "DA_DK Products missing weighing category",
  "MSG_PRODUCTS_MISSING_WEIGHING_CATEGORY": "DA_DK One or more products on this packing note do not have a weighing category. Your scan has been cancelled. Please contact your supervisor.",
  "TTL_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "DA_DK Products missing theoretical weight",
  "MSG_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "DA_DK One or more products on this packing note do not have a theoretical weight. Your scan has been cancelled. Please contact your supervisor.",
  "LBL_PRODUCTS": "DA_DK Products",
  "TTL_CLOSE_NOTE": "DA_DK Cancel note",
  "MSG_CLOSE_NOTE": "DA_DK No products or weight on this note. You are trying to close a note without any products or weight. Are you sure you want to keep this note, or do you want to cancel it?",
  "BTN_KEEP_NOTE": "DA_DK Keep note",
  "MSG_DN_NOT_FOUND": "DA_DK Packing/Delivery note {{ noteNr }} not found!",
  "MSG_DN_CANCELLED": "DA_DK This delivery note is cancelled!",
  "MSG_DN_SPECIAL_ORDER": "DA_DK Special Orders are not supported!",
  "MSG_DN_POSTPONED": "DA_DK Postponed notes are not supported!",
  "MSG_DN_PRE_PACKING_NOTE": "DA_DK Pre-packing notes are not supported!",
  "MSG_DN_PAST": "DA_DK Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "DA_DK Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "DA_DK This packing note is for packing department {{ packingDepartmentOfPackingNote }} while this workstation is for {{ packingDepartmentOfWorkstation }}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "DA_DK The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "DA_DK Notes with origin {{ origin }} are not yet supported!",
  "MSG_BIN_NOTES_NOT_SUPPORTED": "DA_DK Bin notes are not supported!",
  "MSG_DN_PROCESS_OTHER_WS": "DA_DK Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_PACKING_NOTE_EMPTY": "DA_DK Packing note may not be selected because it has a no lines!",
  "MSG_PACKING_NOTE_CONTAINERS_CONNECTED": "DA_DK Packing note has already one or more containers connected!",
  "MSG_BIN_NOTE_MISSING_CONTAINER": "DA_DK Packing note has no container!",
  "TTL_WEIGHT_DIFFERENCE": "DA_DK Difference between theoretical and actual weight",
  "MSG_CONTAINER_ALREADY_LINKED": "DA_DK Container is already linked to another packing note!",
  "MSG_WEIGHT_DIFFERENCE": "DA_DK Theoretical and net weight differ significantly ({{ diff }} {{ weightUnit }}). Press Confirm to continue anyway.",
  "MSG_ID_CODE_NOT_FOUND": "DA_DK ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "DA_DK Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "DA_DK You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "DA_DK Container is deactivated!",
  "MSG_CONTAINER_STAY_OUTSCAN": "DA_DK Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "DA_DK The container is already assigned to ({{ custNumber }}) - {{ custName }}, ({{ depNumber }}) - {{ depDesc }} and ({{ distrPointNumber }}) - {{ distrPointDesc }}. Please scan a different container.",
  "MSG_NO_EMPLOYEE": "DA_DK Employee does not exist",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "DA_DK Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "DA_DK Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "DA_DK Employee is not allowed in this dialog",
  "TTL_INPUT_EMPLOYEE": "DA_DK Input employee ID",
  "LBL_EMPLOYEE_ID": "DA_DK Employee ID",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "DA_DK Container recording is not active for the current workstation.",
  "BTN_FILL_CONTAINER": "DA_DK Fill Container",
  "TTL_ADD_TO_LIST": "DA_DK Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "DA_DK Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "DA_DK Select Product",
  "LBL_STEP_SELECT_SIZE": "DA_DK Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "DA_DK Select Finishing Method",
  "BTN_NOT_IN_LIST": "DA_DK Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "DA_DK Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "DA_DK Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "DA_DK No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "DA_DK No finishing methods available!",
  "HDR_ADD_PRODUCTS": "DA_DK Add Products",
  "MSG_DELETE_CONTAINER": "DA_DK Are you sure you want to remove this container?",
  "MSG_NO_PRODUCTS_ADDED": "DA_DK No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "DA_DK Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "DA_DK An error occurred. Product(s) could not be added to the Note. {{ error }}"
}